Mailinglist Archive: opensuse-ham-de (15 mails)

< Previous Next >
Re: [suse-ham] Brauche Hilfe zu suse 8.0 und Linkt/FBB
  • From: Robert Steinhäußer <robert@xxxxxxxxxxxxxxx>
  • Date: Wed, 1 May 2002 18:37:32 +0000 (UTC)
  • Message-id: <Pine.LNX.4.33.0205012031140.1251-100000@xxxxxxxxxxxx>
Hallo Frank,

> Ich wollte meinen server Umstellen von Suse 7.0 auf Suse 8.0.
> Leider habe ich Probleme mit dem Compelieren von Linkt und FBB.
> Ich bekomme sie einfach net installiert.
> Ich nutze die linkt-0.6.99-20011124-CVS.

wieso nutzt du nicht einfach die fertig kompilierte Version, die bei SuSE
dabei ist? Also vorausgesetzt, du hast die Professional-Version, denn dort
sind in der Serie ham sowohl linkt als auch fbb enthalten.

> make:*** [stamp-h.in] Fehler 1

> make:*** [arbre.o] Fehler 1

Interessant wären dazu die letzten 5-10 Zeilen. Hier steht ja lediglich,
dass ein Fehler aufgetreten ist. Sonst nichts...

73, Robert
--
Robert Steinhäußer, DL1NC / N9KBK -- http://1409.org


< Previous Next >
List Navigation
References